.redbar{
	background:#AA312C url("http://www.siplace.com/styleguide/v28/_img/SIPLACE_Key_Visual.jpg") no-repeat;
	min-height:54px;
}
.labelinside 
{ 
	margin: 3px 0; position: relative; 
} 
.labelinside label 
{ 
	color: silver; 
	cursor: text; 
	display: none; 
	font-size: 0.8em; 
	left: 0; 
	line-height: 0.8em; 
	padding: 6px 3px; 
	position: absolute; 
	top: 0; 
} 
.labelinside input, .labelinside textarea 
{ 
	margin: 0; 
}

